<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes"/>
  <xsl:template match="/MissingElement">
    <NoEmpties>
      <Name>
        <xsl:value-of select="BuyerName"/>
      </Name>
      <Street1>
        <xsl:value-of select="BuyerStreet1"/>
      </Street1>
      <xsl:if test="BuyerStreet2">
        <Street2>
          <xsl:value-of select="BuyerStreet2"/>
        </Street2>
      </xsl:if>
      <City>
        <xsl:value-of select="BuyerCity"/>
      </City>
      <State>
        <xsl:value-of select="BuyerState"/>
      </State>
      <Zip>
        <xsl:value-of select="BuyerZip"/>
      </Zip>
    </NoEmpties>
  </xsl:template>
</xsl:stylesheet>
