<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes"/>
  <xsl:template match="Prospect">
    <Customer>
      <FirstName>
        <xsl:value-of select="FName"/>
      </FirstName>
      <MiddleName>
        <xsl:value-of select="MI"/>
      </MiddleName>
      <LastName>
        <xsl:value-of select="LName"/>
      </LastName>
      <Organization>
        <xsl:value-of select="Company"/>
      </Organization>
      <StreetLine1>
        <xsl:value-of select="Street1"/>
      </StreetLine1>
      <StreetLine2>
        <xsl:value-of select="Street2"/>
      </StreetLine2>
      <CityOrMunicpalUnit>
        <xsl:value-of select="City"/>
      </CityOrMunicpalUnit>
      <StateOrProvince>
        <xsl:value-of select="State"/>
      </StateOrProvince>
      <PostalCode>
        <xsl:value-of select="Zip"/>
      </PostalCode>
    </Customer>
  </xsl:template>
</xsl:stylesheet>
